﻿body
{
    background: #fff;
    font-family: 'PT Sans' , Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333;
}
#bodyContainer
{
    width: 100%;  
    text-align: center;
}
.auth-card-main-head
{
    height: 122px;
    position: relative;
    z-index: 3;
    margin: 0 auto;
    text-align: left;
}
.auth-card-main-head .logo
{
    position: absolute;
    /*left: 102px;*/
    left: 17px;
    top: 17px;
}
.auth-card-main-head h1, .auth-head .h1
{
    margin: 0;
    padding: 0;
    z-index: 10;
    font-size: 36px;
    text-transform: uppercase;
    position: absolute;
    /*left: 187px;*/
    left: 102px;
    top: 19px;
    font-weight: bold;
	font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif;
	line-height: 1.0;
}
.auth-card-main-head h1 i, .auth-head .h1 i
{
    display: block;
    font-style: normal;
    position: relative;
    top: 1px;
}

.auth-card-main-head .description
{
    color: #424242;
    font-size: 12px;
    position: absolute;
    /*left: 188px;*/
    left: 103px;
    top: 93px;
    z-index: 9;
}
#auth-card
{
    /*width: 1200px;
    padding: 50px;
    text-align: center;*/
    display: inline-block;
    margin: 0 auto;
    
}
/*#auth-card-main-title
{
    padding:20px 50px 20px 50px;
    width:40%;
    float:left;
    display:block;
}*/
#auth-card-main-title h1
{
    color: #A01B1B;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif;
}
#auth-card-info-content
{    
    font-family:'PT Sans',Arial,Helvetica,sans-serif;
    font-size:14px;
    font-weight:normal;
    text-align:left;
    text-transform: none;
    color:#333333;  
}
#auth-card-info-content p
{
    margin-top:21px;
}
#auth-card-main
{
    display:block;
    /*padding:20px 50px 20px 50px;*/
    width: 350px;
    margin: 0 auto;
}
#auth-card-main-title
{
    /*margin-top:21px;
    margin-bottom:21px;*/
    display:block;
    width: 320px;    
    margin:5px;
    padding: 5px 8px 5px 8px;
}
#auth-card-main-content
{
    font-family:'PT Sans',Arial,Helvetica,sans-serif;
    font-size:14px;
    font-weight:normal;
    text-align:left;
    text-transform: none;
    color:#333333;  
}
#auth-card-main-content .textbox
{
    width: 320px;    
    margin-top: 5px;
    margin-bottom: 5px;
}
.auth-control-block
{
    width:350px;
    display:block;
    padding:5px;
    float:left;
}
.auth-label
{
    display:block;
    width: 320px;    
    margin-left:5px;
    margin-right:5px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding:2px;
}
.auth-textbox
{
    display:block;
    width: 320px;    
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left:5px;
    margin-right:5px;
    padding:2px;
}
.auth-textbox input
{
    width:310px;
    height:20px;
    border: 1px solid #7f7f7f;
    
}
.auth-validator
{
    display:block;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
}
.auth-captcha
{
    display:block;
    width: 320px;    
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left:5px;
    margin-right:5px;
}
.auth-button
{
    display:block;
    width: 320px; 
    padding: 2px;
    margin:5px;
}
.auth-button input
{
    background: url("/_catalogs/masterpage/images/menu-bg.png") repeat-x scroll 0 0 transparent;
    
    border-radius: 2px 2px 2px 2px;
    
    height: 30px;
    min-width: 110px; 
    
    padding: 2px 2px 2px 2px;
    
    font-size:1.4em;
    color: #fff;
    font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif;
    border:1px solid transparent;
    display:inline-block;
}
.auth-button a
{
    border-radius: 2px 2px 2px 2px;
    border:1px solid transparent;
    height:30px;
    font-size:1em;
    padding:2px;
    display:inline-block;
}
.pc-signin
{
    background: url("/_catalogs/masterpage/images/menu-bg.png") repeat-x scroll 0 0 transparent;
    border-radius: 2px 2px 2px 2px;
    float: right;
    height: auto;
    
    padding: 2px 2px 2px 2px;
    position: relative;
    top:19px    
}

.ms-welcomeMenu{

font-size:1em;
color: #FFFFFF;
font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif;
border:1px solid transparent;
display:inline-block;
}
.ms-welcomeMenu a:link{
/* [ReplaceColor(themeColor:"Light1",themeTint:"0.9")] */ color:#ffffff;
}
.ms-welcomeMenu.ms-SpLinkButtonActive{
/* [ReplaceColor(themeColor:"Dark2-Lighter")] */ border-color:#FFFFFF;
/* [RecolorImage(themeColor:"Dark2-Lightest",includeRectangle:{x:0,y:489,width:1,height:11})] */ background:url("/_catalogs/masterpage/images/menu-bg.png") repeat-x scroll 0 0 transparent;
/* [ReplaceColor(themeColor:"Dark2",themeShade:"0.8")] */ background-color:#21374c;
border-radius: 2px 2px 2px 2px;
}

.user-profile-card
{
    width:100%;
    float:left;
    display:block;
    position:relative;
}
.user-profile-picture
{
    float:left;
    width:210px;
    display:block;
    padding: 5px;    
}
.bottom 
{
    /*position:absolute;
    bottom: 0;    */
    margin: 21px 0 0 0;
}
.user-profile-picture img
{
    border-radius: 4px 4px 4px 4px; 
    width: 200px;   
}
.user-profile-picture input
{
    border-radius: 4px 4px 4px 4px; 
    width: 200px;   
}
.user-profile-overview
{
    float:left;
    width:380px;
    display:block;
    /*height:320px;*/
}
.user-profile-overview-block
{
    display:block;
    float:left;
    width:370px;
}
.user-profile-overview-block .username
{    
   color: #a01b1b;
   font-size: 18px;
   font-weight: bold;
   margin: 0;
   padding: 0;
   text-align: right;
   text-transform: uppercase;
   font-family: "PT Sans Narrow",Arial,Helvetica,sans-serif;
   margin-bottom: 21px;
}
.user-profile-overview-block .profile-label
{
   display:block;
   float:left;
   font-family: "PT Sans",Arial,Helvetica,sans-serif;
   font-size: 14px;
   font-weight: normal;
   text-align: left;
   text-transform: none;
   color: #7f7f7f; 
   margin:5px;
   width: 150px;
}
.user-profile-overview-block .profile-body
{
   display:block;
   float:left;
   font-family: "PT Sans",Arial,Helvetica,sans-serif;
   font-size: 14px;
   font-weight: bold;
   text-align: left;
   text-transform: none;
   color: #333333;
   margin: 5px;
   width: 200px;
}
.profile-label.info
{
   width: 320px;
}
.profile-body.info
{
   width: 30px;
}
.user-profile-overview-block .profile-button
{
    text-align:right;
}
.user-profile-overview-block .profile-button input
{
    background: url("/_catalogs/masterpage/images/menu-bg.png") repeat-x scroll 0 0 transparent;
    
    border-radius: 2px 2px 2px 2px;
    
    height: 30px;
    min-width: 110px; 
    
    padding: 2px 2px 2px 2px;
    
    font-size:1.4em;
    color: #fff;
    font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif;
    border:1px solid transparent;
    display:inline-block;    
}
.edit
{
    width:80px;
}
.icon
{
    width:30px;
}
.filescount
{
    width:75px;
}
.modified
{
    width: 130px;
}
.size
{
    width:60px;
}
.pcgv-documents-header
{
    padding: 3px 3px 15px 3px;
    text-align: center;
    font-family: "PT Sans",Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal !important;
    text-align: center;
    text-transform: normal;
    margin-bottom: 0px;
    color: black;
    border-top: 1px solid #7f7f7f; 
}
.pcgv-documents-row
{
    padding: 5px;
    text-align: center;
    background: #fff;
    font-family: "PT Sans",Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    text-transform: none;
    color: #7f7f7f; 
}
.pcgv-documents-row-alternating
{
    padding: 5px;
    text-align: center;
    font-family: "PT Sans",Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    text-transform: none;
    color: #7f7f7f; 
}
.pcgv-documents-row:hover, .pcgv-documents-row-alternating:hover 
{
    background: #e2e2e2; 
}
.pcgv-documents-row td
{
    padding:5px !important;
}
.pcgv-documents-row td a
{
    color: #7f7f7f !important;
}
.pcgv-documents-row-alternating td
{
    padding:5px !important;
}
.pcgv-documents-row-alternating td a
{
    color: #7f7f7f !important;
}
#documents-breadcrump
{
    display:block;
    float:left;
    width: 540px;
    color: #7f7f7f; 
}
#documents-controls
{
    display:block;
    float:right;
    width: 60px;
    color: #7f7f7f; 
}
#documents-grid
{
    display:block;
    float:left;
    width: 100%;
}
#user-documents
{
    width: 100%;
}
#user-documents-field
{
    width: 100%;
}
#choose-procedure
{
    display: block;
    float: left;
    width: 100%;
}
#procedure-name
{
    display:block;
    float:left;
    width: 100%;
}
#procedure-info
{
    display:block;
    float:left;
    width: 100%;
}
#procedure-documents
{
    display:block;
    float:left;
    width: 100%;
}
.procedure-label
{
    display:block;
    float:left;
    font-family: "PT Sans",Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    text-transform: none;
    color: #7f7f7f; 
    margin:5px;
    width: 150px;
}
.procedure-value
{
    display:block;
    float:left;
    font-family: "PT Sans",Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    text-transform: none;
    color: #333333;
    margin: 5px;
    width: 650px;
}
.pcgv-documents-field input
{
    margin-left: 5px;
    margin-right: 5px;
}
.user-profile-type
{
    margin: 21px 0 21px 0;
    padding: 0 0 0 0;
    display:block;
    float:left;
    width: 100%;
    /*background: #7f7f7f;*/
    background:url("/_catalogs/masterpage/images/sidebar-activ-bg.gif") repeat-x scroll center bottom #EBEBEB;
    border-radius: 4px 4px 4px 4px;
}
.pc-wp-content-center {
    float: left;
    overflow: hidden;
    padding: 0 21px;
    width: 900px;
}
.procedure-info-block{
    display:block;
    float:left;
    width:100%;
}